{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Kuis</title>
    
    <!-- Custom fonts for this template -->
    <link href="{% static 'vendor/fontawesome-free/css/all.min.css' %}" rel="stylesheet" type="text/css">
    <link
        href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i"
        rel="stylesheet">

    <!-- website icon -->
    <link rel="shortcut icon" type="image/x-icon" href="{% static 'img/icon.png' %}" />

    <!-- Custom styles for this template -->
    <link href="{% static 'css/sb-admin-2.min.css' %}" rel="stylesheet">
    <link href="{% static 'css/kuis.css' %}" rel="stylesheet">

    <!-- Custom styles for this page -->
    <link href="{% static 'vendor/datatables/dataTables.bootstrap4.min.css' %}" rel="stylesheet">

</head>
<body>
    <!-- start Quiz button -->
    <div class="text-center start_btn">
        <button>Mulai Quiz</button>
    </div>

    <!-- Info Box -->
    <div class="info_box">
        <div class="d-flex justify-content-center">
            <div class="modal-header">
                <h4 class="text-center mt-2">
                    <span>Aturan Pengerjaan Kuis</span>
                </h4>
            </div>
        </div>
        <div class="modal-body">
            <div class="info mb-2">1. Anda hanya diberikan waktu <span>15 detik</span> setiap soal.</div>
            <div class="info mb-2">2. Setelah jawaban dipilih, tidak akan bisa diganti.</div>
            <div class="info mb-2">3. Apabila waktu telah habis, Anda tidak akan dapat memilih jawaban.</div>
            <div class="info mb-2">4. Setelah memulai quiz, Anda tidak dapat keluar.</div>
            <div class="info mb-2">5. Skor Anda akan bertambah apabila dapat menjawab dengan benar.</div>
        </div>
        <div class="buttons">
            <form method="get" action="/">
                <button class="quit" href="/">Keluar Kuis</button>
            </form>
            <button class="restart">Lanjut</button>
        </div>
    </div>

    <!-- Quiz Box -->
    <div class="quiz_box">
        <header class="py-2">
            <h4 class="text-left mt-2" style="font-weight: 550;">Kuis COVID-19</h4>
            <div class="timer">
                <div class="time_left_txt"></div>
                <div class="timer_sec">15</div>
            </div>
            <div class="time_line"></div>
        </header>
        <section>
            <div class="que_text"></div>
            <div class="option_list mt-2"></div>
        </section>

        <!-- footer of Quiz Box -->
        <footer>
            <div class="total_que mt-3 mb-1"></div>
            <button class="next_btn">Soal selanjutnya</button>
        </footer>
    </div>

    <!-- Result Box -->
    <div class="result_box">
        <div class="icon">
            <i class="fas fa-crown"></i>
        </div>
        <div class="complete_text">Anda telah menyelesaikan kuis ini!</div>
        <div class="score_text">
            <!-- Here I've inserted Score Result from JavaScript -->
        </div>
        <div class="buttons">
            <button class="restart">Ulangi Kuis</button>
            <form method="get" action="/">
                <button class="quit" href="/">Keluar Kuis</button>
            </form>
        </div>
    </div>

    <script src="{% static 'js/pertanyaan.js' %}"></script>
    <script src="{% static 'js/kuis.js' %}"></script>

</body>
</html>
</html>